Name:    x11-driver-video-qxl
Version: 0.0.17
Release: %mkrel 3
Summary: X.org driver for QEMU QXL paravirt video
Group:   System/X11
URL:     http://xorg.freedesktop.org
Source:  http://xorg.freedesktop.org/releases/individual/driver/xf86-video-qxl-%{version}.tar.bz2
License: MIT

BuildRoot: %{_tmppath}/%{name}-root

BuildRequires: x11-proto-devel
BuildRequires: x11-server-devel
BuildRequires: x11-util-macros
BuildRequires: spice-protocol

%description
X.org driver for QEMU QXL paravirt video.

%prep
%setup -q -n xf86-video-qxl-%{version}

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_libdir}/xorg/modules/drivers/qxl_drv.la
%{_libdir}/xorg/modules/drivers/qxl_drv.so




%changelog

* Wed Jun 06 2012 tmb <tmb> 0.0.17-3.mga3
+ Revision: 256459
- rebuild for core/release

* Fri Jun 01 2012 tv <tv> 0.0.17-2.mga3
+ Revision: 252969
- rebuild b/c of ia32 failure

* Wed May 30 2012 tv <tv> 0.0.17-1.mga3
+ Revision: 249795
- new release

* Tue Dec 06 2011 tmb <tmb> 0.0.16-4.mga2
+ Revision: 177483
- submit to core/release

* Sat Oct 08 2011 tv <tv> 0.0.16-3.mga2
+ Revision: 153305
- really rebuild for xserver-1.11

* Sat Oct 08 2011 tv <tv> 0.0.16-2.mga2
+ Revision: 153084
- rebuild for xserver-1.11
- BuildRequires: spice-protocol
- disable xspice
- new release
- enable-xspice

* Tue Feb 01 2011 dmorgan <dmorgan> 0.0.13-1.mga1
+ Revision: 46014
- imported package x11-driver-video-qxl

